body 
{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px; 
	margin-bottom: 0px; 
	font-size: 11px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	padding: 0px;
	min-width:780px;
	text-align:center;
	background: #FFFFFF;
	color: #6c6c6c;
}

td
{
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 11px;
	color: #6c6c6c;
}

form
{
	margin: 0; padding: 0; 
}


a.grey:link 	{ font-size: 11px; font-weight: normal; text-decoration: none; color: #474747; }
a.grey:visited 	{ font-size: 11px; font-weight: normal; text-decoration: none; color: #474747; }
a.grey:active 	{ font-size: 11px; font-weight: normal; text-decoration: none; color: #474747; }
a.grey:hover 	{ font-size: 11px; font-weight: normal; text-decoration: underline; color: #474747; background: #EFEFEF;}

a.blue:link 	{ font-size: 11px; font-weight: normal; text-decoration: none; color: #48719f; }
a.blue:visited 	{ font-size: 11px; font-weight: normal; text-decoration: none; color: #48719f; }
a.blue:active 	{ font-size: 11px; font-weight: normal; text-decoration: none; color: #48719f; }
a.blue:hover 	{ font-size: 11px; font-weight: normal; text-decoration: underline; color: #48719f; background: #EFEFEF;}

a.smallblue:link 	{ font-size: 10px; font-weight: normal; text-decoration: none; color: #414F66; }
a.smallblue:visited 	{ font-size: 10px; font-weight: normal; text-decoration: none; color: #414F66; }
a.smallblue:active 	{ font-size: 10px; font-weight: normal; text-decoration: none; color: #414F66; }
a.smallblue:hover 	{ font-size: 10px; font-weight: normal; text-decoration: underline; color: #414F66; background: #EFEFEF;}


.bluetxt  	
{ 
	font-size: 11px; 
	font-weight: normal; 
	color: #48719f; 
	font-family: Verdana,Arial,Helvetica,sans-serif;
}

.bluetxtsmall
{
	font-size: 10;
	font-weight: normal; 
	color: #414F66; 
	font-family: Verdana,Arial,Helvetica,sans-serif;
}

.bodytxt  	
{ 
	font-size: 11px; 
	font-weight: normal; 
	color: #6c6c6c; 
	font-family: Verdana,Arial,Helvetica,sans-serif;
}

.bodytxtsmall
{
	font-size: 10;
	font-weight: normal; 
	color: #6c6c6c; 
	font-family: Verdana,Arial,Helvetica,sans-serif;
}

.whitetxt  	
{ 
	font-size: 11px; 
	font-weight: normal; 
	color: #FFFFFF; 
	font-family: Verdana,Arial,Helvetica,sans-serif;
}

.orangetxt  	
{ 
	font-size: 11px; 
	font-weight: normal; 
	color: #e36906; 
	font-family: Verdana,Arial,Helvetica,sans-serif;
}

.greentxt  	
{ 
	font-size: 11px; 
	font-weight: normal; 
	color: #009900; 
	font-family: Verdana,Arial,Helvetica,sans-serif;
}

.redtxt
{
	font:11px Verdana,Arial,Helvetica,sans-serif; 
	color:#A63550; 
	font-weight:bold; 
}

.button
{
	width: 60px;
	height: 22px;
}

input, select, textarea, .inputbox, .inputboxarea, 
{
	font-size: 100%;
	font-family: inherit;
	padding: 0px;
}

select, textarea, .inputbox, .inputboxarea, 
{
	background: #FFFFFF;
}

.inputboxarea 
{
	margin-bottom: 2px;
	border: 1px solid #999999;
	background: #FFFFFF;
	width: 410px;
	height: 180px;
}

.inputbox 
{
	margin-bottom: 2px;
	border: 1px solid #999999;
	background: #FFFFFF;
	width: 200px;
	height: 22px;
	padding: 2px;
}

.inputbox:hover, .inputbox:focus, .inputboxarea:hover
{
	border-color: #66BD64;
	background-color: #F7F7F7;
}

.copyrighttxt  	
{
	font-size: 10px; 
	font-weight: normal;
	color: #666666; 
}

.yellowhighlight 
{
	background: #FFFF00;
}
.greyhighlight
{ 
	color: #414F66; 
	background: #EFEFEF; 
}

.header
{
	font-size: 12px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-weight: bold;
	color: #414F66;
}

.quote
{
	font-size: 11px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-style: italic;
	color: #414F66;
}


ul
{
	margin: 0px 10px 0px 0px;
	padding-left: 20px;
}

li 
{
	list-style: square url('../images/arrow.png');
}